
Figure - Bug #115242
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111057 (New): AF-V2.0-Launcher/SystemU--应用预置

【AF】【EVT2】【百度输入法】安装一个百度输入法app，与已经搭载的百度输入法冲突，直接替代了原本
的百度输入法，并且无法卸载
2023-01-11 14:46 - CD TEST-方永红

Status: NEED_INFO Start date: 2023-01-11

Priority: Low Due date: 2023-03-08

Assignee: CD TPM-王祥林 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、安装一个百度输入法

2、随意点击一个输入框

3、长按新下载的百度输入法图标

4、打开百度输入法

5、进recent

【预期结果】

2、此时仍为系统搭载的百度输入法

3、有卸载按钮

5、百度输入法的进程卡片正常显示

【实际结果】

2、此时输入法被替换为新下载的百度输入法

3、无卸载按钮

5、进recent后，百度输入法的进程卡片迅速消失

History

#1 - 2023-01-11 18:02 - CD FW 曹覃刚

- Due date set to 2023-01-20

- Status changed from New to ASSIGNED

#2 - 2023-01-13 17:59 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖UI/UE

- Assignee changed from CD FW 曹覃刚 to 方案组-RD3_CDTS 王浩云

- Priority changed from High to Low

Hi 浩云

根据刚刚沟通结果，你会协商客户那边修改默认输入法的包名
此票不需要我们处理，请确认

#3 - 2023-01-16 10:27 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS_TEST 王成

confirmed，以协调客户，他们去进行修改

#4 - 2023-01-17 19:46 - CD TEST-方永红

- Category changed from 依赖UI/UE to 客户jira bug

#5 - 2023-01-29 10:14 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to 方案组-RD3_CDTS 王浩云

麻烦确认下客户提供新APK时间

#6 - 2023-01-29 10:14 - CDTS_TEST 王成

- Category changed from 客户jira bug to 依赖客户及其供应商解决

#7 - 2023-02-02 15:38 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS_TEST 王成

等客户输入...替换包...

#8 - 2023-02-06 11:16 - CD TPM-王祥林

- Due date changed from 2023-01-20 to 2023-03-08

客户给不出提供输入法的时间，此问题属于三方问题可以减低优先级。

#9 - 2023-02-06 16:15 - CDTS_TEST 王成

- Status changed from ASSIGNED to NEED_INFO

依赖客户提供输入法，需求区别于从第三方应用市场下载的APK名称--查看其它平板内置的百度输入法，有做区分，例如百度输入法小米版，百度输入

法华为版等

#10 - 2023-02-28 14:25 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to 物联网项目组-RD3_CDTS 周飞

输入法相关问题

#11 - 2023-06-01 14:16 - CDTS_TEST 王成
- Assignee changed from 物联网项目组-RD3_CDTS 周飞 to CD TEST-方永红

使用合入新输入法的0106版本，验证此BUG

#12 - 2023-06-13 17:10 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to 物联网项目组-RD3_CDTS 周飞

110版本此BUG验证失败，需要推进客户解决此问题

#13 - 2023-08-01 16:00 - CDTS_TEST 王成

- Assignee changed from 物联网项目组-RD3_CDTS 周飞 to CD TPM-王祥林

Files

Phone-STS40X190122 2023-01-11 14-45-21.mp4 23.7 MB 2023-01-11 CD TEST-方永红

logcat.txt 2.39 MB 2023-01-11 CD TEST-方永红
